/*

Theme Name: One Eleven Media Child

Tags: buddypress, two-columns, right-sidebar, fixed-width, flexible-width

Template: u-design

*/



/* Inherit the default theme styles */

@import url( ../u-design/style.css );

#page-content {/*background-color: #FFF;*/

	width: 100% !important;/*margin:0 auto;   display: block;   min-height: 104px;   position: relative;   padding-bottom:20px;*/

}

#page-content-title {

	width: 100% !important;

}


/*........amar.........*/
.top_udesign>span{font-style: italic;font-weight: 900;font-size: 22px;}


@media (min-width:717px) and (max-width:778px) {
#navigation-menu ul.sf-menu {margin-right: 0px !important;}

.phone-number-padding {left: 0px;}


}


/*........end_amar_css......*/






img.mypadd {

	padding-bottom: 10px;

	padding-right: 10px;

}.top_udesign{

    position: relative;    bottom: 55px;    font-size: 16px;    margin:0 auto;    display:table;    color: #1795A9;    font-weight: 600;    line-height: 22px;

}@media (min-width:720px) and (max-width:960px) {	.top_udesign {    font-size: 15px!important;           top: 45px!important;   }   .phone-number-padding {    position: relative;    bottom: 16px;    left: 32px;    font-size: 13px;   }}

@media (min-width:480px) and (max-width:719px) {.phone-number-padding{    position: relative!important;    top: 47px!important;}.top_udesign {	text-align:center;	font-size: 15px!important;}}@media (max-width: 479px){.top_udesign {	text-align:center;	font-size: 15px!important;	bottom: 90px!important;}.phone-number-padding{    position: relative!important;    top: 45px!important;}}